Ubuntu

Comment 3 for bug 691722

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gcc-4.4 - 4.4.5-11ubuntu2

---------------
gcc-4.4 (4.4.5-11ubuntu2) natty; urgency=low

  * debian/patches/gcc-default-ssp.patch:
    - do not ignore -fstack-protector-all (LP: #691722)
    - do not enable -fstack-protector with -ffreestanding.
 -- Kees Cook <email address hidden> Mon, 21 Feb 2011 10:38:33 -0800